/***********************************************
 *
 *  Typography, color and background
 *
 ***********************************************/

body {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 93.8%;
    font-weight: 400;
    color: #333;
    background: #dad5dd;
}
#page-wrapper {
    background: #fff;
}

/****** Content ******/

h1 {
    font-size: 2.4em;
    font-weight: 300;
    line-height: 1.388888889em;
    color: #c00;
}
h2 {
    font-size: 1.466666667em;
    line-height: 1.2em;
    font-weight: 400;
    color: #c00;
    margin: 2em 0 0;
}
h3 {
    font-size: 1.533333333em;
    line-height: 1.2em;
    margin-bottom: 0.347826087em;
    margin-top: 2.173913043em;
    font-weight: 400;
    color: #333;
}
h4 {
    font-size: 1em;
    line-height: 1.2em;
    font-weight: 700;
    margin: 1em 0 0.266666667em;
    color: #333;
}
p {
    margin-bottom: 1em;
    line-height: 1.466666667em;
}
a,
a:link,
a:visited,
a:hover,
a:active {
  color: #660066;
}
h2 a,
h2 a:link,
h2 a:visited,
h2 a:hover,
h2 a:active {
  color: #c00;
}
ul,
.block-content ul {
    padding: 0 0 0 15px;
    margin-top: 0;
}
li,
.block-content li {
    line-height: 1.333333333em;
    margin-bottom: 0.4em;
}

/****** Header and Navigation ******/

#site-slogan {
  color: #aaa;
}

#menu-bar.nav {
  background: #75197d;
}
.front #menu-bar.nav {
  margin-bottom: 0;  
}
#menu-bar.nav li a {
    font-size: 1.133333333em;
    font-weight: 400;
}
#menu-bar ul.menu li a:link,
#menu-bar ul.menu li a:visited {
  color: #fff;
}
#menu-bar ul.menu li a:active,
#menu-bar ul.menu li a.active {
  color: #fff;
  background: #4f007d;
}
#menu-bar ul.menu li a:hover,
#menu-bar ul.menu li a:focus {
  color: #fff;
  background: #4f007d;
  text-decoration: none;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: #dad5dd;
}

/****** Footer ******/

#footer {
    color: #fff;
    background: #4F007D;
}
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active {
    color: #fff;
}
#footer a {
  text-decoration: underline;
}

/****** Homepage ******/

.region-secondary-content {
  background: #f1ecf4;
  padding-left: 18px;
  padding-top: 2.5em;
}
.region-secondary-content .top-speaker {
  float: left;
  width: 135px;
  margin-right: 25px;
}
.region-secondary-content .top-speaker.last {
  margin-right: 0;
}
.left-panel {
  width: 400px;
  float: left;
  margin-top: 1em;
  margin-right: 54px;
}
.right-panel {
  float: left;
  margin-top: 1em;
}
.right-panel .block-content {
  float: left;
  margin-left: 25px;
  width: 136px;
}

/***********************************************
 *
 *  Theme - size, position, spacing
 *
 ***********************************************/

#page-wrapper {
    width: 992px;
    margin: 0 auto;
}

/****** Header and Navigation ******/

#branding {
  margin: 0 20px;
  float: left;
  width: 600px;
}
#site-slogan {
  margin: 0;
  font-size: 1em;
}
#logo {
    padding: 30px 0 5px;
}
.region-header {
  float: right;
}
#menu-bar.nav {
    margin: 1.5em 0;
}
#menu-bar.nav .menu-bar-wrapper {
    width: 992px;
    margin: 0 auto;   
}
#menu-bar.nav li a {
    padding: 15px 20px;
    margin: 0;
}
#menu-bar.nav li.last a {
    margin-right: 0;
}

.right-panel h2.block-title,
.sidebar h2.block-title {
  color: #333;
  font-size: 1.13333em;
  font-weight: bold;
  line-height: 1.2em;
  margin: 2em 0 0.5em;
}
.right-panel h2.block-title {
  margin-top: 0;
}
.right-panel ul.menu,
.sidebar ul.menu {
  padding: 0;
}
.right-panel ul.menu li,
.sidebar ul.menu li {
  list-style: none;
}


#block-search-form {
  margin: 110px 30px 0 0;
}
input[type="search"] {
  width: 150px;
}


.search-results .search-info {
  display: none;
}

/****** Columns ******/

#columns {
    margin: 0 20px 0 10px;
}

/****** Footer ******/

#footer .region-footer {
  text-align: center;
}
#footer .region-footer .block-inner {
    margin: 0;
    padding: 31px 0;
}
#footer p,
#footer .block {
    margin: 0;
}
/****** Speaker listings ******/

.view-speakers .view-header {
  background: none repeat scroll 0 0 #f8f8f8;
  border-left: 1px solid #888;
  border-right: 1px solid #888;
  border-top: 1px solid #888;
  margin-top: 15px;
  padding: 0 0 0 10px;  
}
.view-speakers .view-header h3 {
  margin-top: 0.347826em;
}
.view-speakers .view-header p {
  line-height: 1.46667em;
  margin-bottom: 0;
}
.view-speakers .view-filters {
  background: none repeat scroll 0 0 #f8f8f8;
  border-bottom: 1px solid #888;
  border-left: 1px solid #888;
  border-right: 1px solid #888;
  padding: 0 10px;
}
.view-speakers .view-filters .views-exposed-widget select {
  font-size: 0.8em;
}
.view-speakers .view-filters .views-widget-filter-tid select {
  width: 115px;
}
.view-speakers .view-filters .views-widget-filter-tid_1 select {
  width: 135px;
}
.view-speakers .view-filters .views-widget-filter-tid_2 select {
  width: 85px;
}
.view-speakers .view-filters .views-widget-filter-tid_3 select {
  width: 120px;
}
#edit-tid-4-wrapper {
  padding-right: 0;
}
.view-speakers .view-filters .views-widget-filter-tid_4 select {
  width: 220px;
}
.view-speakers .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 0;
}

.views-field-title {
  clear: both;
}
.views-field-field-speaker-photo {
    float: right;
    margin: 6px 0 6px 12px;
}


/****** Speaker page ******/

.field-type-image {
    float: right;
    margin: 0 0 1em 2em;
}
.field-name-field-tagline {
    color: #4f007d;
    font-size: 1.46667em;
    font-weight: 300;
    line-height: 1.27273em;
    padding: 1em 0 0.5em;
}

.field-name-field-short-description {
  margin-bottom: 1em;
}

.region-sidebar-first {
    margin-left: -100%;
    width: 180px;
}

#content-column, .content-column, div.sidebar {
    clear: none;
    float: left;
}

.sidebar-first .content-inner {
    margin-left: 180px;
    margin-right: 0;
}